<?
include("check.php");
include("menu.php");
?>
<form action=smod.php method=POST>
<b>Smid</b> - Kræver Kommando pakken<br>
<input type=text name=Mønter size=0><br>
<input type=submit value=Smid></form>